function FileData_Pairs(x)
{
x.t("end-call","remarks");
x.t("time","successive");
x.t("time","milliseconds");
x.t("connection","attempts");
x.t("connection","delay");
x.t("connection","server");
x.t("default","value");
x.t("500","minimum");
x.t("objects","determines");
x.t("(void)","cobol");
x.t("cobol","call");
x.t("utilities","utility");
x.t("determines","delay");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("tibemsconnection","objects");
x.t("returning","tibems-return-value");
x.t("tibems_setconnectattemptdelay","page");
x.t("parameters","tibco");
x.t("attempts","default");
x.t("attempts","timeout");
x.t("tibems_getconnectattemptdelay","(void)");
x.t("tibems_getconnectattemptdelay","returning");
x.t("tibems_getconnectattemptdelay","tibems_getconnectattemptdelay");
x.t("tibems_getconnectattemptdelay","function");
x.t("tibems_getconnectattemptdelay","tibco");
x.t("attempt","establish");
x.t("functions","tibems_getconnectattemptdelay");
x.t("successive","attempt");
x.t("delay","time");
x.t("delay","parameters");
x.t("delay","declaration");
x.t("minimum","value");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("purpose","return");
x.t("tibems_int","tibems_getconnectattemptdelay");
x.t("client","tibemsconnection");
x.t("return","connection");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("tibems-return-value","end-call");
x.t("establish","connection");
x.t("value","time");
x.t("value","500");
x.t("value","250");
x.t("declaration","tibems_int");
x.t("397","setting");
x.t("remarks","setting");
x.t("page","397");
x.t("timeout","delay");
x.t("utility","functions");
x.t("milliseconds","connection");
x.t("call","tibems_getconnectattemptdelay");
x.t("call","call");
x.t("service","user\u2019s");
x.t("setting","connection");
x.t("setting","governs");
x.t("250","tibems_setconnectattemptdelay");
x.t("governs","client");
x.t("server","value");
x.t("user\u2019s","guide");
}
